[Desktop Entry]
Icon=kaboodle
Type=Service
ServiceTypes=Choqok/Plugin
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kcm_choqok_betternotify
X-KDE-FactoryName=kcm_choqok_betternotify
X-KDE-ParentApp=choqok_betternotify
X-KDE-ParentComponents=choqok_betternotify

Name=Better Notify
Name[ar]=إخطارات أفضل
Name[bg]=По-добро известяване
Name[bs]=Bilje informiši
Name[ca]=Millor notificació
Name[ca@valencia]=Millor notificació
Name[cs]=Lepší upozornění
Name[da]=Bedre bekendtgørelse
Name[de]=Bessere Benachrichtigung
Name[el]=Βελτιωμένη ειδοποίηση
Name[en_GB]=Better Notify
Name[es]=Mejores notificaciones
Name[et]=Paremad märguanded
Name[fi]=Parempi ilmoittaminen
Name[fr]=Meilleure notification
Name[gl]=Notificar o mellor
Name[hu]=Jobb értesítés
Name[it]=Notifiche migliori
Name[km]=ការ​ជូនដំណឹង​ដែល​ប្រសើរ​ជាង
Name[nb]=Best å varsle
Name[nds]=Beter Bescheden
Name[nl]=Beter melden
Name[pa]=ਵਧੀਆ ਨੋਟੀਫਿਕੇਸ਼ਨ
Name[pl]=Lepsze powiadamianie
Name[pt]=Notificar as Melhores
Name[pt_BR]=Notificar as melhores
Name[ru]=Уведомления о важном
Name[sl]=Boljša obvestila
Name[sv]=Bör underrätta
Name[tr]=Daha İyi Bildir
Name[uk]=Кращі сповіщення
Name[x-test]=xxBetter Notifyxx
Name[zh_CN]=更好的通知
Name[zh_TW]=較佳的通知
Comment=Notify Important Posts
Comment[ar]=تُخطرك بالتّدوينات المهمّة
Comment[bg]=Известяване за важни публикации
Comment[bs]=Informiši o važnim porukama
Comment[ca]=Notifica els missatges importants
Comment[ca@valencia]=Notifica els missatges importants
Comment[cs]=Upozorňovat na důležité příspěvky
Comment[da]=Bekendtgør om vigtige indlæg
Comment[de]=Benachrichtigung über wichtige Nachrichten
Comment[el]=Ειδοποίηση για σημαντικές αναρτήσεις
Comment[en_GB]=Notify Important Posts
Comment[es]=Notificar las publicaciones importantes
Comment[et]=Märguanded tähtsate postituste kohta
Comment[fi]=Ilmoita tärkeistä viesteistä
Comment[fr]=Notifie les billets importants
Comment[gl]=Notificar sobre mensaxes importantes.
Comment[hu]=Értesítés a fontos bejegyzésekről
Comment[it]=Notifica i messaggi importanti
Comment[km]=ជូនដំណឹង​ប្រកាស​សំខាន់ៗ
Comment[nb]=Varsle om viktige poster
Comment[nds]=Bi wichtige Narichten Bescheed geven
Comment[nl]=Belangrijke geposte berichten melden
Comment[pl]=Powiadamiaj o ważnych postach
Comment[pt]=Notificar as Publicações Importantes
Comment[pt_BR]=Avisa ao receber mensagens importantes
Comment[ru]=Уведомления о важных сообщениях
Comment[sl]=Obvesti ob pomembnih objavah
Comment[sv]=Underrätta om viktiga inlägg
Comment[tr]=Önemli Gönderimleri Bildir
Comment[uk]=Сповіщення щодо важливих дописів
Comment[x-test]=xxNotify Important Postsxx
Comment[zh_CN]=通知重要状态
Comment[zh_TW]=通知重要的文章
